Bug 1015148 - [RFE] Ability to see additional detail on Storage summary in the RHEV-M environment
[RFE] Ability to see additional detail on Storage summary in the RHEV-M envir...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity high
: ---
: 3.3.0
Assigned To: Tal Nisan
Aharon Canan
storage
: FutureFeature, Improvement
Depends On:
Blocks: 1019470
  Show dependency treegraph
 
Reported: 2013-10-03 10:09 EDT by Robert McSwain
Modified: 2016-02-10 15:24 EST (History)
8 users (show)

See Also:
Fixed In Version: is2
Doc Type: Enhancement
Doc Text:
The Storage General tab now has a new column showing the total, free and used sizes of each storage domain.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 12:37:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McSwain 2013-10-03 10:09:48 EDT
1. Customer Name 
Richard Davis (PGDS Ltd)

2. What is the nature and description of the request?
On the Storage summary page on the webadmin portal, we would like to see not only "Free" space, but also "Total" and "Used" for each available Storage Domain.
 
3. Why does the customer need this?
It provides a one view summary of all storage details without having to drill down into each SD.

4. How would the customer like to achieve this? 
Additional fields in the SD summary page
 
5. For each functional requirement listed in question 4, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented. 
Cross check storage details against that we delivered by pvs/vgs on the hypervisor 

6. Is there already an existing RFE upstream or in Red Hat bugzilla?
Unknown.  RH insist on making RHEV related BZ's private , so there is no way of knowing.

7. How quickly does this need resolved?
3.3

8. List the affected packages 
Unknown

9. Would the customer be able to assist in testing this functionality if implemented?
Absolutely.
Comment 1 Ayal Baron 2013-10-08 09:42:51 EDT
Tal, isn't this covered in 3.3?
Comment 2 Tal Nisan 2013-10-08 11:24:13 EDT
Indeed
Comment 5 Charlie 2013-11-27 19:26:34 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 6 errata-xmlrpc 2014-01-21 12:37:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.